<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/td/onlinemanual/000013Diff61FP6" xml:lang="en">
   <Header>
      <Title>Inventory shortage handling</Title>
      <Keyword type="header" order="d1e238695">
         <Level1>Differences Infor ERP LN 6.1 FP6</Level1>
         <Level2>Inventory shortage handling</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor ERP LN 6.1 FP5</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP5, an extended check on available inventory for sales order
		lines and sales order component lines can be performed.</Paragraph>
      <Paragraph>In this case, a sales order's (component) lines receive an <Link href="/baanerp/td/glossary/glossary#000036" role="glossary">order promising status</Link> based on which delivery of the lines can or cannot be
		promised to the customer.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>New in Infor ERP LN 6.1 FP6</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP6, the extended inventory check is no longer applicable to only
		sales order (component) lines, but also to sales quotation lines.</Paragraph>
      <List>
         <ListIntro>As a result, the following are new in Infor ERP LN 6.1 FP6:</ListIntro>
         <ListItem>The <Link href="/baanerp/td/sls/tdsls0100s100#tdsls000.einc.1" role="formfield">Extended Inventory Check</Link> check box in the <GUIRef href="/baanerp/td/sls/tdsls0100s100" role="session">Sales Quotation Parameters (tdsls0100s100)</GUIRef> session.</ListItem>
         <ListItem>The <Link href="/baanerp/td/sls/tdsls1501m000#tdsls101.oprs" role="formfield">Quotation Promising Status</Link> field in the <GUIRef href="/baanerp/td/sls/tdsls1501m000" role="session">Sales Quotation Lines (tdsls1501m000)</GUIRef> session.</ListItem>
         <ListItem>The <Link href="/baanerp/td/sls/tdsls1501m200" role="session">Sales Quotation Promising Lines (tdsls1501m200)</Link> session.</ListItem>
         <ListItem>The <GUIRef href="" role="manual">Quotation Promising</GUIRef> tab in the <GUIRef href="/baanerp/td/sls/tdsls1600m000" role="session">Sales Quotation - Lines (tdsls1600m000)</GUIRef> session.</ListItem>
      </List>
      <Paragraph>For more information, refer to <Link href="/baanerp/td/onlinemanual/000510" role="manual">Inventory shortage handling</Link>.</Paragraph>
   </GeneralSection>
   <Important>
      <SectionTitle>Important!</SectionTitle>
      <Paragraph>This new Infor ERP LN 6.1 FP6 functionality is also backported to Infor ERP LN 6.1 FP5.</Paragraph>
   </Important>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000510" role="manual">Inventory shortage handling</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>